@import "reset.css";

body {
	background: url(img/bg.jpg) top center no-repeat #f7f4ec;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}
.preload {
	position: absolute;
	top: -5px;
	left: -5px;
}
.clear {
	clear: both;
}
a {
	color: #770000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #999;
}

#container {
	background: #fffdf6;
	width: 800px;
	min-height: 500px;
	margin: 0px auto;
}

#header {
	background: url(img/logo.png) top center no-repeat #fffdf6;
	min-height: 122px;
	width: 800px;
}
	#logo {
		float: left;
		width: 425px;
		height: 122px;
	}
	#gallery {
		float: left;
		width: 200px;
		height: 122px;
		position: relative;
		margin: 0px 15px 0px 15px;
		top: 15px;
	}
	#info {
		float: left;
		text-align: right;
		position: relative;
		top: 30px;
	}
		#info #contact {
			font-size: 14px;
			color: #000;
		}
		#info #links {
			position: relative;
			top: 12px;
			font-size: 11px;
		}
	
#nav {
	background: url(img/nav-bg.jpg) top left repeat-x #3e0605;
	height: 51px;
}
	#nav li.first {
		margin: 0px -5px 0px 3px;
	}
	#nav li {
		display: inline;
		margin: 0px -2px 0px -2px;
	}
		#nav a {
			display: inline-block;
			height: 51px;
		}
		
		#nav #home {
			background: url(img/nav_home.jpg) top left no-repeat;
			width: 108px;
		}
		#nav #home:hover {
			background: url(img/nav_home_o.jpg) top left no-repeat;
		}
		
		#nav #about {
			background: url(img/nav_about.jpg) top left no-repeat;
			width: 105px;
		}
		#nav #about:hover {
			background: url(img/nav_about_o.jpg) top left no-repeat;
		}
		
		#nav #history {
			background: url(img/nav_history.jpg) top left no-repeat;
			width: 117px;
		}
		#nav #history:hover {
			background: url(img/nav_history_o.jpg) top left no-repeat;
		}
		
		#nav #registration {
			background: url(img/nav_registration.jpg) top left no-repeat;
			width: 167px;
		}
		#nav #registration:hover {
			background: url(img/nav_registration_o.jpg) top left no-repeat;
		}
		
		#nav #getstarted {
			background: url(img/nav_getstarted.jpg) top left no-repeat;
			width: 162px;
		}
		#nav #getstarted:hover {
			background: url(img/nav_getstarted_o.jpg) top left no-repeat;
		}
		
		#nav #contact {
			background: url(img/nav_contact.jpg) top left no-repeat;
			width: 143px;
		}
		#nav #contact:hover {
			background: url(img/nav_contact_o.jpg) top left no-repeat;
		}
		
#content {
	margin: 25px;
	color: #464543;
	line-height: 20px;
	font-size: 12px;
	min-height: 300px;
}

#home_container {
	min-height: 218px;
	height: 218px;
	max-height: 218px;
	overflow: hidden;
}
table.home {
	max-height: 218px;
	overflow: hidden;
}
	table.home td {
		color: #fff;
	}
	table.home a {
		color: #cfcff6;
	}
	table.home a:hover {
		color: #fff;
	}
	table.home h2 {
		color: #fff9e8;
		font-size: 24px;
		font-weight: normal;
	}
	table.home div.box {
		width: 285px;
		position: relative;
		top: 60px;
		left: 20px;
	}
		table.home div.box p {
			width: 220px;
		}
	table.home td.split {
		width: 25px;
		height: 218px;
	}
	table.home td.newmembers {
		width: 359px;
		height: 218px;
		background: url(img/bg_newmembers.jpg) top left no-repeat;
	}
	table.home td.officers {
		width: 359px;
		height: 218px;
		background: url(img/bg_officers.jpg) top left no-repeat;
	}
	
table.buttons {
	position: relative;
	top: 10px;
	left: -5px;
}
	table.buttons td {
		padding: 0px 5px 0px 5px;
	}
	table.buttons a {
		opacity: 0.8;
	}
	table.buttons a:hover {
		opacity: 1.0;
	}
	
#main {
	margin: 10px;
}
	#main p { margin: 10px 0 10px 0;}

#end {
	width: 100%;
	height: 5px;
}

#blog {
	margin: 10px 0px 5px 0px;
}
	#blog div.post {
		padding: 20px;
		background: #eeebe5;
		border: 1px solid #e5e3dd;
		margin: 0px 0px 30px 0px;
	}
		#blog div.post hr {
			border: 0px;
			height: 1px;
			background: #777572;
		}
		#blog div.post div.entry {
			padding: 0px 0px 0px 30px;
			line-height: 22px;
			color: #464543;
		}
			#blog div.post div.entry p {
				margin: 0px 0px 15px 0px;
			}
		#blog div.post h2 {
			font-size: 18px;
			font-weight: normal;
		}
			#blog div.post h2 span {
				font-size: 11px;
				font-style: italic;
				color: #565656;
				font-weight: normal;
				position: relative;
				top: -2px;
				left: 3px;
			}
		#blog div.post div.bottom {
			margin: 5px 0px 0px 0px;
			font-weight: bold;
			color: #000;
		}
		#blog div.post span.share {
			float: right;
		}
		#blog div.post span.tags {
			font-size: 11px;
		}
		#blog div.post span.comments {
			padding: 0px 20px 0px 0px;
			font-size: 14px;
		}
			#blog div.post span.comments a {
				color: #222;
				font-size: 11px;
			}
			#blog div.post span.comments a:hover {
				color: #999;
			}
			
#page {
	float: left;
	width: 500px;
}
#page.no_sidebar {
	width: 750px;
}
	#page h1 {
		font-size: 24px;
		margin: 5px 0px 15px 10px;
	}
	#page #page_content {
		padding: 20px;
		background: #eeebe5;
		border: 1px solid #e5e3dd;
		margin: 10px 0px 0px 0px;
	}
	#page p.edit {
		margin: 20px;
	}
	#page ol {
		list-style: decimal;
		padding: 0 0 0 25px;
	}
	
#sidebar {
	float: left;
	width: 200px;
	background: #333343;
	padding: 10px;
	margin: 0px 0px 0px 20px;
	color: #fff;
	border: 2px solid #4c4b49;
}
	#sidebar li {
		list-style: none;
		margin: 0px 0px 7px 0px;
		padding: 0px 0px 0px 0px;
	}
	#sidebar h2 {
		font-size: 24px;
		margin: 15px 0px 10px 0px;
		font-weight: normal;
		color: #fff;
	}
	#sidebar a {
		color: #ddd;
	}
	#sidebar a:hover {
		color: #fff;
	}
	
#respond {
	padding: 5px;
}
	#respond input {
		margin: 5px;
	}
	#respond textarea {
		margin: 10px;
		padding: 5px;
	}
	#comments {
		margin: 10px 0px 10px 0px;
	}
	.commentlist li {
		padding: 15px 15px 5px 15px;
		margin: 15px 0px 5px 0px;
		background: #eeebe5;
		border: 1px solid #e5e3dd;
	}
	.commentlist li p {
		padding: 5px 10px 5px 10px;
	}
	.commentlist ul.children {
		padding: 0px 0px 0px 20px;
	}
		.commentlist ul.children li {
			background: #eeebe5;
			border: 0px;
			border-top: 2px solid #aaa;
		}
	

#footer {
	background: #3b1010;
	color: #bbadad;
	font-size: 11px;
	padding: 10px;
	text-align: center;
	line-height: 18px;
}
	#footer ul {
		margin: 10px;
	}
	#footer li {
		display: inline;
		padding: 5px 30px 5px 30px;
	}
	#footer a {
		color: #ddd;
	}
	#footer a:hover {
		color: #fff;
	}
	
h1.latestupdates {
	background: url(img/tt_latestupdates.jpg) top left no-repeat;
	width: 200px;
	height: 34px;
	margin: 5px 0px 5px 0px;
}

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */

#page_content p {
	margin: 0 0 15px 0;
}
	#page_content .show-question {
		padding: 10px;
		border: 0;
	}
	#page_content .unanswered {
		font-weight: bold;
		color: #3f0e0a;
	}
	#page_content .explanation {
		background: #4b1615;
		color: #fff;
		font-weight: bold;
		font-size: 14px;
		padding: 10px;
	}
	#page_content .show-question ul {
		padding: 10px 10px 10px 30px;
	}
		#page_content .show-question ul li {
			margin: 5px 0 5px 0;
			list-style: square;
			font-size: 16px;
		}
		#page_content .show-question-content {
			font-size: 18px;
			font-weight: bold;
			color: #4b1615;
			padding: 3px 0 3px 0;
			border-bottom: 1px solid #4b1615;
		}
.quizzin-question {
	line-height: 26px;
	padding: 5px 20px 10px 20px;
}
	.quizzin-question .question-content {
		font-size: 18px;
		font-weight: bold;
		color: #4b1615;
		line-height: 22px;
		margin: 10px -20px -20px -20px;
		padding: 3px 0 3px 0;
		border-bottom: 1px solid #4b1615;
	}
	.quizzin-question label {
		font-size: 16px;
		padding: 5px;
	}
	
.congratulations {
	background: url(img/certificate.png) top left no-repeat;
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 60px;
	margin: 15px 0 15px 0;
	border: 1px solid #9a8b5f;
	width: 305px;
	height: 180px;
	text-align: center;
}
	.congratulations h2 {
		font-size: 22px;
		margin: 15px 0 15px 0;
		line-height: 26px;
	}
	.congratulations .correct {
		color: #044406;
	}
	.congratulations .wrong {
		color: #3e0605;
	}
	.congratulations p {
		margin: -5px 0 -5px 0;
		padding: 0 5px 0 5px;
	}
	.congratulations .percentage {
		font-size: 26px;
		color: #817900;
	}